<link href="http://st.escortforumit.xxx/css/forum.css" media="screen" rel="stylesheet" type="text/css" />

<? $escorts = $this->escorts; ?>

<? if( count($escorts)): ?>
	<div id="expo-right-wrap">
		<div class="head">
			<div class="text-wrap">
				<div class="top-text"><?= strip_tags(__('girls_in_milan_expo')) ?></div>
				<div class="clear"></div>
				<div class="bottom-text"><?= __('right_now') ?></div>
				<div class="clear"></div>
			</div>
		</div>

		<div class="e-escorts">
			<? foreach( $escorts as $i => $escort ): ?>
				<? if ( ! $escort instanceof Model_EscortV2Item ) $escort = new Model_EscortV2Item($escort); ?>
				<div class="e-escort-wrap">
					<div class="e-escort">
						<a target="_blank" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>">
							<img src="<?= $escort->getMainPhoto()->getUrl('expo_forum_right') ?>" />
						</a>
					</div>
					<div class="e-info">
						<a target="_blank" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>"><?= $escort->showname ?></a>
						<div class="age"><?= $escort->age ?></div>

						<div class="clear"></div>
						<? if ($escort->slogan): ?>
							<div class="slog">"<?= $escort->slogan ?>"</div>
						<? endif; ?>
					</div>
				</div>
			<? endforeach; ?>
		</div>
	</div>
<? endif; ?>